link: release/3713
meta:
  added_date: 2014-06-08T11:18
  edited_date: 2022-11-26T08:46
  fetched_date: 2025-12-07T17:50
  ttl: 86400
  visitors: 269
name: Kunio-kun no Nekketsu Soccer League
name_real: くにおくんの熱血サッカーリーグ
picture_full: https://media.vgm.io/releases/31/3713/3713-1669481179.jpg
picture_small: https://thumb-media.vgm.io/releases/31/3713/3713-1669481179.jpg
product_albums: []
release_albums: []
type: Game Release
vgmdb_link: https://vgmdb.net/db/release.php?id=3713
